theory:
  camb:
    version: 1.5.8
    path: null
    speed: 0.3
    stop_at_error: false
    extra_args:
      kmax: 10
      k_per_logint: 130
      nonlinear: true
      lens_potential_accuracy: 8
      lens_margin: 2050
      lAccuracyBoost: 1.2
      min_l_logl_sampling: 6000
      DoLateRadTruncation: false
      recombination_model: CosmoRec
      halofit_version: mead2020
    ignore_obsolete: false
    use_renames: false
    external_primordial_pk: false
    renames:
      omegabh2: ombh2
      omegach2: omch2
      omegal: omega_de
      omegak: omk
      yhe: YHe
      yheused: YHe
      YpBBN: Y_p
    params:
      H0:
        latex: H_0
        derived: true
      thetastar:
        latex: \theta_\star
        derived: true
      sigma8:
        latex: \sigma_8
        derived: true
      YHe:
        latex: Y_\mathrm{He}
        derived: true
      Y_p:
        latex: Y_P^\mathrm{BBN}
        derived: true
      DH:
        latex: \mathrm{D}/\mathrm{H}
        derived: true
      zrei:
        latex: z_\mathrm{reio}
        derived: true
      taurend:
        latex: \tau_\mathrm{rec}
        derived: true
      zstar:
        latex: z_\star
        derived: true
      rstar:
        latex: r_{s,\star}
        derived: true
      zdrag:
        latex: z_d
        derived: true
      rdrag:
        latex: r_d
        derived: true
      omegam:
        latex: \Omega_\mathrm{m}
        derived: true
      omega_de:
        latex: \Omega_\Lambda
        derived: true
    input_params:
    - As
    - ns
    - ombh2
    - omch2
    - cosmomc_theta
    - tau
    output_params:
    - H0
    - thetastar
    - sigma8
    - YHe
    - Y_p
    - DH
    - zrei
    - taurend
    - zstar
    - rstar
    - zdrag
    - rdrag
    - omegam
    - omega_de
  mflike.BandpowerForeground:
    top_hat_band: null
    bands: null
    beams: null
    beam_profile:
      beam_from_file: null
    requested_cls:
    - tt
    - te
    - ee
    lmin: 2
    lmax: 6001
    ells: null
    experiments:
    - dr6_pa4_f220
    - dr6_pa5_f090
    - dr6_pa5_f150
    - dr6_pa6_f090
    - dr6_pa6_f150
    bandint_freqs:
    - 220
    - 90
    - 150
    - 90
    - 150
    normalisation:
      nu_0: 150.0
      ell_0: 3000
      T_CMB: 2.725
    components:
      tt:
      - kSZ
      - tSZ_and_CIB
      - cibp
      - dust
      - radio
      te:
      - radio
      - dust
      ee:
      - radio
      - dust
    params:
      beta_s:
        value: -2.5
        latex: \beta_s
      alpha_s:
        value: 1.0
        latex: \alpha_s
      T_effd:
        value: 19.6
        latex: T_{\mathrm{dust},\mathrm{eff}}
      beta_d:
        value: 1.5
        latex: \beta_\mathrm{dust}
      a_tSZ:
        prior:
          min: 3.0
          max: 3.6
        proposal: 0.05
        latex: a_\mathrm{tSZ}
      a_kSZ:
        prior:
          min: 1.4
          max: 1.8
        proposal: 0.1
        latex: a_\mathrm{kSZ}
      a_p:
        prior:
          min: 6.2
          max: 7.6
        proposal: 0.075
        latex: a_p
      beta_p:
        prior:
          min: 1.8
          max: 2.2
        proposal: 0.015
        latex: \beta_p
      a_c:
        prior:
          min: 4.4
          max: 5.4
        proposal: 0.12
        latex: a_c
      beta_c:
        prior:
          min: 2.0
          max: 2.4
        proposal: 0.03
        latex: \beta_c
      a_s:
        prior:
          min: 2.8
          max: 3.4
        proposal: 0.01
        latex: a_s
      a_gtt:
        prior:
          dist: norm
          loc: 2.79
          scale: 0.45
        proposal: 0.4
        latex: a_\mathrm{dust}^\mathrm{TT}
      xi:
        prior:
          min: 0
          max: 0.2
        proposal: 0.05
        latex: \xi
      T_d:
        prior:
          min: 8.6
          max: 10.6
        proposal: 0.6
        latex: T_d
      alpha_dT:
        value: -0.6
        latex: \alpha_{\mathrm{dust},T}
      alpha_p:
        value: 1.0
        latex: \alpha_p
      alpha_tSZ:
        value: 0.0
        latex: \alpha_{\rm tSZ}
      a_gte:
        prior:
          dist: norm
          loc: 0.36
          scale: 0.04
        proposal: 0.04
        latex: a_\mathrm{dust}^\mathrm{TE}
      a_pste:
        prior:
          min: -1
          max: 1
        proposal: 0.05
        latex: a_\mathrm{ps}^\mathrm{TE}
      alpha_dE:
        value: -0.4
        latex: \alpha_{\mathrm{dust},E}
      a_gee:
        prior:
          dist: norm
          loc: 0.13
          scale: 0.03
        proposal: 0.03
        latex: a_\mathrm{dust}^\mathrm{EE}
      a_psee:
        prior:
          min: 0
        proposal: 0.05
        latex: a_\mathrm{ps}^\mathrm{EE}
    speed: -1
    stop_at_error: false
    version: null
    input_params:
    - a_tSZ
    - alpha_tSZ
    - a_kSZ
    - a_p
    - beta_p
    - a_c
    - beta_c
    - a_s
    - beta_s
    - a_gtt
    - a_gte
    - a_gee
    - a_psee
    - a_pste
    - xi
    - T_d
    - bandint_shift_dr6_pa4_f220
    - bandint_shift_dr6_pa5_f090
    - bandint_shift_dr6_pa5_f150
    - bandint_shift_dr6_pa6_f090
    - bandint_shift_dr6_pa6_f150
    - alpha_s
    - T_effd
    - beta_d
    - alpha_dT
    - alpha_p
    - alpha_dE
    output_params: []
likelihood:
  act_dr6_mflike.ACTDR6MFLike:
    data_folder: ACTDR6MFLike/final_cov
    input_file: dr6_data_sacc_oct22.fits
    requested_cls:
    - tt
    - te
    - ee
    defaults:
      symmetrize: false
      polarizations:
      - TT
      - TE
      - ET
      - EE
      polarizations_auto:
      - TT
      - TE
      - EE
      lmax: 8500
      scales:
        TT:
        - 2
        - 8500
        TE:
        - 2
        - 8500
        ET:
        - 2
        - 8500
        EE:
        - 2
        - 8500
    data:
      experiments:
      - dr6_pa4_f220
      - dr6_pa5_f090
      - dr6_pa5_f150
      - dr6_pa6_f090
      - dr6_pa6_f150
      spectra:
      - experiments:
        - dr6_pa4_f220
        - dr6_pa4_f220
        polarizations: &id001
        - TT
        scales: &id002
          TT:
          - 1000
          - 8500
      - experiments:
        - dr6_pa4_f220
        - dr6_pa5_f090
        polarizations: *id001
        scales: *id002
      - experiments:
        - dr6_pa4_f220
        - dr6_pa5_f150
        polarizations: *id001
        scales: *id002
      - experiments:
        - dr6_pa4_f220
        - dr6_pa6_f090
        polarizations: *id001
        scales: *id002
      - experiments:
        - dr6_pa4_f220
        - dr6_pa6_f150
        polarizations: *id001
        scales: *id002
      - experiments:
        - dr6_pa5_f090
        - dr6_pa5_f090
        polarizations: &id003
        - TT
        - TE
        - EE
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa5_f090
        - dr6_pa5_f150
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          ET:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa5_f090
        - dr6_pa6_f090
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          ET:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa5_f090
        - dr6_pa6_f150
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          ET:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa5_f150
        - dr6_pa5_f150
        polarizations: *id003
        scales:
          TT:
          - 800
          - 8500
          TE:
          - 800
          - 8500
          EE:
          - 800
          - 8500
      - experiments:
        - dr6_pa5_f150
        - dr6_pa6_f090
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          ET:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa5_f150
        - dr6_pa6_f150
        scales:
          TT:
          - 800
          - 8500
          TE:
          - 800
          - 8500
          ET:
          - 800
          - 8500
          EE:
          - 800
          - 8500
      - experiments:
        - dr6_pa6_f090
        - dr6_pa6_f090
        polarizations: *id003
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa6_f090
        - dr6_pa6_f150
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          ET:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa6_f150
        - dr6_pa6_f150
        polarizations: *id003
        scales:
          TT:
          - 600
          - 8500
          TE:
          - 600
          - 8500
          EE:
          - 600
          - 8500
    cov_Bbl_file: null
    lmax_theory: null
    systematics_template: null
    type: []
    speed: -1
    stop_at_error: false
    version: null
    input_params:
    - calG_all
    - cal_dr6_pa4_f220
    - cal_dr6_pa5_f090
    - cal_dr6_pa5_f150
    - cal_dr6_pa6_f090
    - cal_dr6_pa6_f150
    - calE_dr6_pa4_f220
    - calE_dr6_pa5_f090
    - calE_dr6_pa5_f150
    - calE_dr6_pa6_f090
    - calE_dr6_pa6_f150
    - bandint_shift_dr6_pa4_f220
    - bandint_shift_dr6_pa5_f090
    - bandint_shift_dr6_pa5_f150
    - bandint_shift_dr6_pa6_f090
    - bandint_shift_dr6_pa6_f150
    output_params: []
  planck_2018_lowl.EE_sroll2:
    type: CMB
    aliases:
    - lowE
    speed: -1
    stop_at_error: false
    version: null
    input_params: []
    output_params: []
prior:
  TTdust_prior: 'lambda a_gtt: stats.norm.logpdf(a_gtt, loc=7.95, scale=0.32)'
  TEdust_prior: 'lambda a_gte: stats.norm.logpdf(a_gte, loc=0.423, scale=0.03)'
  EEdust_prior: 'lambda a_gee: stats.norm.logpdf(a_gee, loc=0.1681, scale=0.017)'
  calG_all_prior: 'lambda calG_all: stats.norm.logpdf(calG_all, loc=1.0, scale=0.003)'
  cal_dr6_pa4_f220_prior: 'lambda cal_dr6_pa4_f220: stats.norm.logpdf(cal_dr6_pa4_f220,
    loc=1.0, scale=0.013)'
  cal_dr6_pa5_f090_prior: 'lambda cal_dr6_pa5_f090: stats.norm.logpdf(cal_dr6_pa5_f090,
    loc=1.0, scale=0.0016)'
  cal_dr6_pa5_f150_prior: 'lambda cal_dr6_pa5_f150: stats.norm.logpdf(cal_dr6_pa5_f150,
    loc=1.0, scale=0.0020)'
  cal_dr6_pa6_f090_prior: 'lambda cal_dr6_pa6_f090: stats.norm.logpdf(cal_dr6_pa6_f090,
    loc=1.0, scale=0.0018)'
  cal_dr6_pa6_f150_prior: 'lambda cal_dr6_pa6_f150: stats.norm.logpdf(cal_dr6_pa6_f150,
    loc=1.0, scale=0.0024)'
  bandint_shift_dr6_pa4_f220_prior: 'lambda bandint_shift_dr6_pa4_f220: stats.norm.logpdf(bandint_shift_dr6_pa4_f220,
    loc=0.0, scale=3.6)'
  bandint_shift_dr6_pa5_f090_prior: 'lambda bandint_shift_dr6_pa5_f090: stats.norm.logpdf(bandint_shift_dr6_pa5_f090,
    loc=0.0, scale=1.0)'
  bandint_shift_dr6_pa5_f150_prior: 'lambda bandint_shift_dr6_pa5_f150: stats.norm.logpdf(bandint_shift_dr6_pa5_f150,
    loc=0.0, scale=1.3)'
  bandint_shift_dr6_pa6_f090_prior: 'lambda bandint_shift_dr6_pa6_f090: stats.norm.logpdf(bandint_shift_dr6_pa6_f090,
    loc=0.0, scale=1.2)'
  bandint_shift_dr6_pa6_f150_prior: 'lambda bandint_shift_dr6_pa6_f150: stats.norm.logpdf(bandint_shift_dr6_pa6_f150,
    loc=0.0, scale=1.1)'
params:
  ombh2:
    prior:
      min: 0.017
      max: 0.027
    ref:
      dist: norm
      loc: 0.02237
      scale: 0.0003
    proposal: 0.00015
    latex: \Omega_\mathrm{b}h^2
    renames:
    - omegabh2
  omch2:
    prior:
      min: 0.09
      max: 0.15
    ref:
      dist: norm
      loc: 0.12
      scale: 0.0024
    proposal: 0.0012
    latex: \Omega_\mathrm{c}h^2
    renames:
    - omegach2
  cosmomc_theta:
    prior:
      min: 0.01038
      max: 0.01044
    ref:
      dist: norm
      loc: 0.0104092
      scale: 6.2e-06
    proposal: 3.1e-06
    latex: \theta_\mathrm{MC}
  logA:
    prior:
      min: 2.6
      max: 3.5
    ref:
      dist: norm
      loc: 3.044
      scale: 0.028
    proposal: 0.014
    latex: \log(10^{10} A_\mathrm{s})
  As:
    value: 'lambda logA: 1e-10*np.exp(logA)'
    latex: A_\mathrm{s}
    derived: true
  ns:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 0.9649
      scale: 0.0084
    proposal: 0.0042
    latex: n_\mathrm{s}
  tau:
    prior:
      min: 0.0
      max: 0.1
    ref:
      dist: norm
      loc: 0.054
      scale: 0.01
    proposal: 0.0073
    latex: \tau_\mathrm{reio}
  a_tSZ:
    prior:
      min: 0.0
      max: 10.0
    proposal: 0.1
    latex: a_\mathrm{tSZ}
    ref:
      dist: norm
      loc: 5.6
      scale: 1.0
  alpha_tSZ:
    latex: \alpha_\mathrm{tSZ}
    prior:
      min: -1.5
      max: 1.5
    ref:
      dist: norm
      loc: 0.0
      scale: 0.3
    proposal: 0.1
  a_kSZ:
    prior:
      min: 0.0
      max: 10.0
    proposal: 0.1
    latex: a_\mathrm{kSZ}
    ref:
      dist: norm
      loc: 2.0
      scale: 2.0
  a_p:
    prior:
      min: 0.0
      max: 50.0
    proposal: 0.3
    latex: a_p
    ref:
      dist: norm
      loc: 6.0
      scale: 0.7
  beta_p:
    prior:
      min: 0.0
      max: 5.0
    proposal: 0.015
    latex: \beta_p
    ref:
      dist: norm
      loc: 2.0
      scale: 0.05
  a_c:
    prior:
      min: 0.0
      max: 50.0
    proposal: 0.7
    latex: a_c
    ref:
      dist: norm
      loc: 3.0
      scale: 1.0
  beta_c:
    latex: \beta_c
    value: 'lambda beta_p: beta_p'
    derived: true
  a_s:
    prior:
      min: 0.0
      max: 50.0
    proposal: 0.3
    latex: a_s
    ref:
      dist: norm
      loc: 3.0
      scale: 1.0
  beta_s:
    latex: \beta_s
    prior:
      min: -3.5
      max: -1.5
    proposal: 0.3
  a_gtt:
    prior:
      min: 0.0
      max: 50.0
    proposal: 0.4
    latex: a_\mathrm{dust}^\mathrm{TT}
    ref:
      dist: norm
      loc: 8.0
      scale: 0.6
  a_gte:
    prior:
      min: 0.0
      max: 1.0
    proposal: 0.03
    latex: a_\mathrm{dust}^\mathrm{TE}
    ref:
      dist: norm
      loc: 0.42
      scale: 0.06
  a_gee:
    prior:
      min: 0.0
      max: 1.0
    proposal: 0.03
    latex: a_\mathrm{dust}^\mathrm{EE}
    ref:
      dist: norm
      loc: 0.17
      scale: 0.03
  a_psee:
    prior:
      min: 0.0
      max: 1.0
    proposal: 0.05
    latex: a_\mathrm{ps}^\mathrm{EE}
    ref:
      dist: halfnorm
      loc: 0.0
      scale: 0.04
  a_pste:
    prior:
      min: -1.0
      max: 1.0
    proposal: 0.05
    latex: a_\mathrm{ps}^\mathrm{TE}
    ref:
      dist: norm
      loc: 0.0
      scale: 0.11
  xi:
    prior:
      min: 0.0
      max: 0.2
    proposal: 0.05
    latex: \xi
  T_d:
    latex: T_d
    value: 9.6
  calG_all:
    latex: \mathrm{cal}_{\rm ACT}
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.003
    proposal: 0.0015
  cal_dr6_pa4_f220:
    latex: \mathrm{c}_{\rm pa4}^{\rm f220}
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.01
  cal_dr6_pa5_f090:
    latex: \mathrm{c}_{\rm pa5}^{\rm f090}
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.001
  cal_dr6_pa5_f150:
    latex: \mathrm{c}_{\rm pa5}^{\rm f150}
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.001
  cal_dr6_pa6_f090:
    latex: \mathrm{c}_{\rm pa6}^{\rm f090}
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.001
  cal_dr6_pa6_f150:
    latex: \mathrm{c}_{\rm pa6}^{\rm f150}
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.001
  calE_dr6_pa4_f220:
    value: 1.0
    latex: \mathrm{p}_{\rm pa4}^{\rm f220}
  calE_dr6_pa5_f090:
    latex: \mathrm{p}_{\rm pa5}^{\rm f090}
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.02
    proposal: 0.01
  calE_dr6_pa5_f150:
    latex: \mathrm{p}_{\rm pa5}^{\rm f150}
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.02
    proposal: 0.01
  calE_dr6_pa6_f090:
    latex: \mathrm{p}_{\rm pa6}^{\rm f090}
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.02
    proposal: 0.01
  calE_dr6_pa6_f150:
    latex: \mathrm{p}_{\rm pa6}^{\rm f150}
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.02
    proposal: 0.01
  bandint_shift_dr6_pa4_f220:
    latex: \Delta_{\rm band, pa4}^{\rm f220}
    prior:
      min: -25.0
      max: 25.0
    ref:
      dist: norm
      loc: 0.0
      scale: 3.6
    proposal: 1.8
  bandint_shift_dr6_pa5_f090:
    latex: \Delta_{\rm band, pa5}^{\rm f090}
    prior:
      min: -10.0
      max: 10.0
    ref:
      dist: norm
      loc: 0.0
      scale: 1.0
    proposal: 0.5
  bandint_shift_dr6_pa5_f150:
    latex: \Delta_{\rm band, pa5}^{\rm f150}
    prior:
      min: -10.0
      max: 10.0
    ref:
      dist: norm
      loc: 0.0
      scale: 1.3
    proposal: 0.65
  bandint_shift_dr6_pa6_f090:
    latex: \Delta_{\rm band, pa6}^{\rm f090}
    prior:
      min: -10.0
      max: 10.0
    ref:
      dist: norm
      loc: 0.0
      scale: 1.2
    proposal: 0.6
  bandint_shift_dr6_pa6_f150:
    latex: \Delta_{\rm band, pa6}^{\rm f150}
    prior:
      min: -10.0
      max: 10.0
    ref:
      dist: norm
      loc: 0.0
      scale: 1.1
    proposal: 0.55
  H0:
    latex: H_0
    derived: true
  thetastar:
    latex: \theta_\star
    derived: true
  sigma8:
    latex: \sigma_8
    derived: true
  YHe:
    latex: Y_\mathrm{He}
    derived: true
    renames:
    - yhe
    - yheused
  Y_p:
    latex: Y_P^\mathrm{BBN}
    derived: true
    renames:
    - YpBBN
  DH:
    latex: \mathrm{D}/\mathrm{H}
    derived: true
  zrei:
    latex: z_\mathrm{reio}
    derived: true
  taurend:
    latex: \tau_\mathrm{rec}
    derived: true
  zstar:
    latex: z_\star
    derived: true
  rstar:
    latex: r_{s,\star}
    derived: true
  zdrag:
    latex: z_d
    derived: true
  rdrag:
    latex: r_d
    derived: true
  omegam:
    latex: \Omega_\mathrm{m}
    derived: true
  omega_de:
    latex: \Omega_\Lambda
    derived: true
    renames:
    - omegal
  alpha_s:
    value: 1.0
    latex: \alpha_s
  T_effd:
    value: 19.6
    latex: T_{\mathrm{dust},\mathrm{eff}}
  beta_d:
    value: 1.5
    latex: \beta_\mathrm{dust}
  alpha_dT:
    value: -0.6
    latex: \alpha_{\mathrm{dust},T}
  alpha_p:
    value: 1.0
    latex: \alpha_p
  alpha_dE:
    value: -0.4
    latex: \alpha_{\mathrm{dust},E}
  chi2__CMB:
    latex: \chi^2_\mathrm{CMB}
    derived: true
sampler:
  mcmc:
    burn_in: 0
    max_tries: 100000
    covmat: /mnt/zfsusers/alaposta/act_dr6/DR6_final_runs/ACT-DR6-parameters/covmats/DR6base.covmat
    covmat_params: null
    proposal_scale: 2.4
    output_every: 60s
    learn_every: 40d
    temperature: 1
    learn_proposal: true
    learn_proposal_Rminus1_max: 2.0
    learn_proposal_Rminus1_max_early: 30.0
    learn_proposal_Rminus1_min: 0.0
    max_samples: .inf
    Rminus1_stop: 0.001
    Rminus1_cl_stop: 0.2
    Rminus1_cl_level: 0.95
    Rminus1_single_split: 4
    measure_speeds: true
    oversample_power: 0.4
    oversample_thin: true
    drag: false
    blocking:
    - - 1
      - - ombh2
        - omch2
        - cosmomc_theta
        - tau
    - - 1
      - - logA
        - ns
    - - 2
      - - a_tSZ
        - alpha_tSZ
        - a_kSZ
        - a_p
        - beta_p
        - a_c
        - a_s
        - beta_s
        - a_gtt
        - a_gte
        - a_gee
        - a_psee
        - a_pste
        - xi
        - bandint_shift_dr6_pa4_f220
        - bandint_shift_dr6_pa5_f090
        - bandint_shift_dr6_pa5_f150
        - bandint_shift_dr6_pa6_f090
        - bandint_shift_dr6_pa6_f150
    - - 8
      - - calG_all
        - cal_dr6_pa4_f220
        - cal_dr6_pa5_f090
        - cal_dr6_pa5_f150
        - cal_dr6_pa6_f090
        - cal_dr6_pa6_f150
        - calE_dr6_pa5_f090
        - calE_dr6_pa5_f150
        - calE_dr6_pa6_f090
        - calE_dr6_pa6_f150
    callback_function: null
    callback_every: null
    seed: null
    check_every: null
    oversample: null
    drag_limits: null
    fallback_covmat_scale: 4
    version: 3.5.4
output: DR6base
packages_path: /mnt/zfsusers/alaposta/act_dr6/cobaya_packages
version: 3.5.4
